#. extracted from cui/source/options
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-01-08 21:38+0000\n"
"Last-Translator: Gábor Kelemen <kelemeng@gnome.hu>\n"
"Language-Team: Hungarian <gnome-hu-list at gnome dot org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1483911494.000000\n"

#: connpooloptions.src
msgctxt ""
"connpooloptions.src\n"
"RID_SVXSTR_DRIVER_NAME\n"
"string.text"
msgid "Driver name"
msgstr "Illesztőprogram neve"

#: connpooloptions.src
msgctxt ""
"connpooloptions.src\n"
"RID_SVXSTR_POOLED_FLAG\n"
"string.text"
msgid "Pool"
msgstr "Gyűjtő"

#: connpooloptions.src
msgctxt ""
"connpooloptions.src\n"
"RID_SVXSTR_POOL_TIMEOUT\n"
"string.text"
msgid "Timeout"
msgstr "Időtúllépés"

#: connpooloptions.src
msgctxt ""
"connpooloptions.src\n"
"RID_SVXSTR_YES\n"
"string.text"
msgid "Yes"
msgstr "Igen"

#: connpooloptions.src
msgctxt ""
"connpooloptions.src\n"
"RID_SVXSTR_NO\n"
"string.text"
msgid "No"
msgstr "Nem"

#: dbregister.src
msgctxt ""
"dbregister.src\n"
"RID_SVXSTR_TYPE\n"
"string.text"
msgid "Registered name"
msgstr "Regisztrált név"

#: dbregister.src
msgctxt ""
"dbregister.src\n"
"RID_SVXSTR_PATH\n"
"string.text"
msgid "Database file"
msgstr "Adatbázisfájl"

#: doclinkdialog.src
msgctxt ""
"doclinkdialog.src\n"
"STR_LINKEDDOC_DOESNOTEXIST\n"
"string.text"
msgid ""
"The file\n"
"$file$\n"
"does not exist."
msgstr ""
"A fájl:\n"
"$file$\n"
"nem létezik."

#: doclinkdialog.src
msgctxt ""
"doclinkdialog.src\n"
"STR_LINKEDDOC_NO_SYSTEM_FILE\n"
"string.text"
msgid ""
"The file\n"
"$file$\n"
"does not exist in the local file system."
msgstr ""
"A fájl:\n"
"$file$\n"
"nem létezik a helyi fájlrendszeren."

#: doclinkdialog.src
msgctxt ""
"doclinkdialog.src\n"
"STR_NAME_CONFLICT\n"
"string.text"
msgid ""
"The name '$file$' is already used for another database.\n"
"Please choose a different name."
msgstr ""
"A(z) „$file$” fájlt már egy másik adatbázis használja.\n"
"Válasszon egy másik nevet."

#: doclinkdialog.src
msgctxt ""
"doclinkdialog.src\n"
"RID_SVXSTR_QUERY_DELETE_CONFIRM\n"
"string.text"
msgid "Do you want to delete the entry?"
msgstr "Törli a bejegyzést?"

#: optchart.src
msgctxt ""
"optchart.src\n"
"RID_SVXSTR_DIAGRAM_ROW\n"
"string.text"
msgid "Data Series $(ROW)"
msgstr "Adatsorok $(ROW)"

#: optchart.src
msgctxt ""
"optchart.src\n"
"RID_OPTSTR_COLOR_CHART_DELETE\n"
"string.text"
msgid "Chart Color Deletion"
msgstr "Diagramszín törlése"

#: optcolor.src
msgctxt ""
"optcolor.src\n"
"RID_SVXSTR_COLOR_CONFIG_DELETE\n"
"string.text"
msgid "Do you really want to delete the color scheme?"
msgstr "Tényleg törli a színsémát?"

#: optcolor.src
msgctxt ""
"optcolor.src\n"
"RID_SVXSTR_COLOR_CONFIG_DELETE_TITLE\n"
"string.text"
msgid "Color Scheme Deletion"
msgstr "Színséma törlése"

#: optcolor.src
msgctxt ""
"optcolor.src\n"
"RID_SVXSTR_COLOR_CONFIG_SAVE1\n"
"string.text"
msgid "Save scheme"
msgstr "Séma mentése"

#: optcolor.src
msgctxt ""
"optcolor.src\n"
"RID_SVXSTR_COLOR_CONFIG_SAVE2\n"
"string.text"
msgid "Name of color scheme"
msgstr "Színséma neve"

#: optdict.src
msgctxt ""
"optdict.src\n"
"RID_SVXSTR_OPT_DOUBLE_DICTS\n"
"string.text"
msgid ""
"The specified name already exists.\n"
"Please enter a new name."
msgstr ""
"A megadott név már létezik.\n"
"Adjon meg egy új nevet."

#: optdict.src
msgctxt ""
"optdict.src\n"
"STR_MODIFY\n"
"string.text"
msgid "~Replace"
msgstr "~Csere"

#: optdict.src
msgctxt ""
"optdict.src\n"
"RID_SVXSTR_CONFIRM_SET_LANGUAGE\n"
"string.text"
msgid "Do you want to change the '%1' dictionary language?"
msgstr "Szeretné megváltoztatni a(z) „%1” szótár nyelvét?"

#: optfltr.src
msgctxt ""
"optfltr.src\n"
"RID_SVXSTR_HEADER1\n"
"string.text"
msgid "[L]"
msgstr "[T]"

#: optfltr.src
msgctxt ""
"optfltr.src\n"
"RID_SVXSTR_HEADER2\n"
"string.text"
msgid "[S]"
msgstr "[M]"

#: optfltr.src
msgctxt ""
"optfltr.src\n"
"RID_SVXSTR_CHG_MATH\n"
"string.text"
msgid "MathType to %PRODUCTNAME Math or reverse"
msgstr "MathType → %PRODUCTNAME Math vagy fordítva"

#: optfltr.src
msgctxt ""
"optfltr.src\n"
"RID_SVXSTR_CHG_WRITER\n"
"string.text"
msgid "WinWord to %PRODUCTNAME Writer or reverse"
msgstr "WinWord → %PRODUCTNAME Writer vagy fordítva"

#: optfltr.src
msgctxt ""
"optfltr.src\n"
"RID_SVXSTR_CHG_CALC\n"
"string.text"
msgid "Excel to %PRODUCTNAME Calc or reverse"
msgstr "Excel → %PRODUCTNAME Calc vagy fordítva"

#: optfltr.src
msgctxt ""
"optfltr.src\n"
"RID_SVXSTR_CHG_IMPRESS\n"
"string.text"
msgid "PowerPoint to %PRODUCTNAME Impress or reverse"
msgstr "PowerPoint → %PRODUCTNAME Impress vagy fordítva"

#: optfltr.src
msgctxt ""
"optfltr.src\n"
"RID_SVXSTR_CHG_SMARTART\n"
"string.text"
msgid "SmartArt to %PRODUCTNAME shapes or reverse"
msgstr "SmartArt → %PRODUCTNAME alakzatok vagy fordítva"

#: optinet2.src
msgctxt ""
"optinet2.src\n"
"RID_SVXSTR_OPT_PROXYPORTS\n"
"string.text"
msgid ""
"Invalid value!\n"
"\n"
"The maximum value for a port number is 65535."
msgstr ""
"Érvénytelen érték!\n"
"\n"
"A legmagasabb portszám 65535."

#: optjava.src
msgctxt ""
"optjava.src\n"
"RID_SVXSTR_JRE_NOT_RECOGNIZED\n"
"string.text"
msgid ""
"The folder you selected does not contain a Java runtime environment.\n"
"Please select a different folder."
msgstr ""
"A kiválasztott mappa nem tartalmaz Java futtatási környezetet.\n"
"Válasszon egy másik mappát."

#: optjava.src
msgctxt ""
"optjava.src\n"
"RID_SVXSTR_JRE_FAILED_VERSION\n"
"string.text"
msgid ""
"The Java runtime environment you selected is not the required version.\n"
"Please select a different folder."
msgstr ""
"A kiválasztott Java futtatási környezet verziószáma túl alacsony.\n"
"Válasszon egy másik mappát."

#: optjava.src
msgctxt ""
"optjava.src\n"
"RID_SVXSTR_OPTIONS_RESTART\n"
"string.text"
msgid "Please restart %PRODUCTNAME now so the new or modified values can take effect."
msgstr "A megváltoztatott beállítások életbe lépéséhez most indítsa újra a %PRODUCTNAME szoftvert."

#: optjava.src
msgctxt ""
"optjava.src\n"
"RID_SVXSTR_JAVA_START_PARAM\n"
"string.text"
msgid "Edit Parameter"
msgstr "Paraméter szerkesztése"

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_SPELL\n"
"string.text"
msgid "Spelling"
msgstr "Helyesírás"

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_HYPH\n"
"string.text"
msgid "Hyphenation"
msgstr "Elválasztás"

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_THES\n"
"string.text"
msgid "Thesaurus"
msgstr "Szókincstár"

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_GRAMMAR\n"
"string.text"
msgid "Grammar"
msgstr "Nyelvhelyesség"

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_CAPITAL_WORDS\n"
"string.text"
msgid "Check uppercase words"
msgstr "Nagybetűs szavak ellenőrzése"

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_WORDS_WITH_DIGITS\n"
"string.text"
msgid "Check words with numbers "
msgstr "Számot tartalmazó szavak ellenőrzése "

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_SPELL_SPECIAL\n"
"string.text"
msgid "Check special regions"
msgstr "Speciális területek ellenőrzése"

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_SPELL_AUTO\n"
"string.text"
msgid "Check spelling as you type"
msgstr "Helyesírás-ellenőrzés gépelés közben"

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_GRAMMAR_AUTO\n"
"string.text"
msgid "Check grammar as you type"
msgstr "Nyelvhelyesség ellenőrzése gépelés közben"

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_NUM_MIN_WORDLEN\n"
"string.text"
msgid "Minimal number of characters for hyphenation: "
msgstr "Elválasztáshoz szükséges minimális betűszám: "

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_NUM_PRE_BREAK\n"
"string.text"
msgid "Characters before line break: "
msgstr "Legalább ennyi karakter maradjon az elválasztójel előtt: "

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_NUM_POST_BREAK\n"
"string.text"
msgid "Characters after line break: "
msgstr "Legalább ennyi karakter kerüljön át a következő sorba: "

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_HYPH_AUTO\n"
"string.text"
msgid "Hyphenate without inquiry"
msgstr "Elválasztás kérdés nélkül"

#: optlingu.src
msgctxt ""
"optlingu.src\n"
"RID_SVXSTR_HYPH_SPECIAL\n"
"string.text"
msgid "Hyphenate special regions"
msgstr "Speciális területek elválasztása"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_CONFIG_DIR\n"
"string.text"
msgid "Configuration"
msgstr "Beállítások"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_WORK_PATH\n"
"string.text"
msgid "My Documents"
msgstr "Dokumentumok"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_GRAPHICS_PATH\n"
"string.text"
msgid "Images"
msgstr "Képek"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_BITMAP_PATH\n"
"string.text"
msgid "Icons"
msgstr "Ikonok"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_PALETTE_PATH\n"
"string.text"
msgid "Palettes"
msgstr "Paletták"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_BACKUP_PATH\n"
"string.text"
msgid "Backups"
msgstr "Biztonsági mentések"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_MODULES_PATH\n"
"string.text"
msgid "Modules"
msgstr "Modulok"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_TEMPLATE_PATH\n"
"string.text"
msgid "Templates"
msgstr "Sablonok"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_GLOSSARY_PATH\n"
"string.text"
msgid "AutoText"
msgstr "Szövegblokk"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_DICTIONARY_PATH\n"
"string.text"
msgid "Dictionaries"
msgstr "Szótárak"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_HELP_DIR\n"
"string.text"
msgid "Help"
msgstr "Súgó"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_GALLERY_DIR\n"
"string.text"
msgid "Gallery"
msgstr "Képtár"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_STORAGE_DIR\n"
"string.text"
msgid "Message Storage"
msgstr "Üzenettároló"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_TEMP_PATH\n"
"string.text"
msgid "Temporary files"
msgstr "Ideiglenes fájlok"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_PLUGINS_PATH\n"
"string.text"
msgid "Plug-ins"
msgstr "Bővítőmodulok"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_FAVORITES_DIR\n"
"string.text"
msgid "Folder Bookmarks"
msgstr "Mappa könyvjelzők"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_FILTER_PATH\n"
"string.text"
msgid "Filters"
msgstr "Szűrők"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_ADDINS_PATH\n"
"string.text"
msgid "Add-ins"
msgstr "Kiegészítők"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_USERCONFIG_PATH\n"
"string.text"
msgid "User Configuration"
msgstr "Felhasználói beállítások"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_USERDICTIONARY_DIR\n"
"string.text"
msgid "User-defined dictionaries"
msgstr "Egyéni szótárak"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_CLASSIFICATION_PATH\n"
"string.text"
msgid "Classification"
msgstr "Besorolás"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_AUTOCORRECT_DIR\n"
"string.text"
msgid "AutoCorrect"
msgstr "Automatikus javítás"

#: optpath.src
msgctxt ""
"optpath.src\n"
"RID_SVXSTR_KEY_LINGUISTIC_DIR\n"
"string.text"
msgid "Writing aids"
msgstr "Írástámogatás"

#: personalization.src
msgctxt ""
"personalization.src\n"
"RID_SVXSTR_SEARCHTERM\n"
"string.text"
msgid "Search term"
msgstr "Keresett kifejezés"

#: personalization.src
msgctxt ""
"personalization.src\n"
"RID_SVXSTR_SELECTEDPERSONA\n"
"string.text"
msgid "Selected Theme: "
msgstr "Kiválasztott téma: "

#: personalization.src
msgctxt ""
"personalization.src\n"
"RID_SVXSTR_SEARCHING\n"
"string.text"
msgid "Searching, please wait..."
msgstr "Kis türelmet, a keresés folyamatban..."

#: personalization.src
msgctxt ""
"personalization.src\n"
"RID_SVXSTR_SEARCHERROR\n"
"string.text"
msgid "Cannot open %1, please try again later."
msgstr "A(z) %1 nem nyitható meg, probálja meg újra később."

#: personalization.src
msgctxt ""
"personalization.src\n"
"RID_SVXSTR_NORESULTS\n"
"string.text"
msgid "No results found."
msgstr "A keresés eredménytelen."

#: personalization.src
msgctxt ""
"personalization.src\n"
"RID_SVXSTR_APPLYPERSONA\n"
"string.text"
msgid "Applying Theme..."
msgstr "Téma alkalmazása..."

#: personalization.src
msgctxt ""
"personalization.src\n"
"RID_SVXSTR_PERSONA_CATEGORIES\n"
"LibreOffice\n"
"itemlist.text"
msgid "LibreOffice"
msgstr "LibreOffice"

#: personalization.src
msgctxt ""
"personalization.src\n"
"RID_SVXSTR_PERSONA_CATEGORIES\n"
"Abstract\n"
"itemlist.text"
msgid "Abstract"
msgstr "Absztrakt"

#: personalization.src
msgctxt ""
"personalization.src\n"
"RID_SVXSTR_PERSONA_CATEGORIES\n"
"Color\n"
"itemlist.text"
msgid "Color"
msgstr "Szín"

#: personalization.src
msgctxt ""
"personalization.src\n"
"RID_SVXSTR_PERSONA_CATEGORIES\n"
"Music\n"
"itemlist.text"
msgid "Music"
msgstr "Zene"

#: personalization.src
msgctxt ""
"personalization.src\n"
"RID_SVXSTR_PERSONA_CATEGORIES\n"
"Nature\n"
"itemlist.text"
msgid "Nature"
msgstr "Természet"

#: personalization.src
msgctxt ""
"personalization.src\n"
"RID_SVXSTR_PERSONA_CATEGORIES\n"
"Solid\n"
"itemlist.text"
msgid "Solid"
msgstr "Egyszínű"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"%PRODUCTNAME\n"
"itemlist.text"
msgid "%PRODUCTNAME"
msgstr "%PRODUCTNAME"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"User Data\n"
"itemlist.text"
msgid "User Data"
msgstr "Felhasználó adatai"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"General\n"
"itemlist.text"
msgid "General"
msgstr "Általános"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"Memory\n"
"itemlist.text"
msgid "Memory"
msgstr "Memória"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"View\n"
"itemlist.text"
msgid "View"
msgstr "Nézet"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"Print\n"
"itemlist.text"
msgid "Print"
msgstr "Nyomtatás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"Paths\n"
"itemlist.text"
msgid "Paths"
msgstr "Útvonalak"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"Fonts\n"
"itemlist.text"
msgid "Fonts"
msgstr "Betűkészletek"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"Security\n"
"itemlist.text"
msgid "Security"
msgstr "Biztonság"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"Personalization\n"
"itemlist.text"
msgid "Personalization"
msgstr "Személyre szabás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"Application Colors\n"
"itemlist.text"
msgid "Application Colors"
msgstr "Alkalmazás színei"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"Accessibility\n"
"itemlist.text"
msgid "Accessibility"
msgstr "Kisegítő lehetőségek"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"Advanced\n"
"itemlist.text"
msgid "Advanced"
msgstr "Speciális"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"Basic IDE Options\n"
"itemlist.text"
msgid "Basic IDE Options"
msgstr "Basic IDE beállításai"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"Online Update\n"
"itemlist.text"
msgid "Online Update"
msgstr "Online frissítés"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_GENERAL_OPTIONS\n"
"OpenCL\n"
"itemlist.text"
msgid "OpenCL"
msgstr "OpenCL"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_LANGUAGE_OPTIONS\n"
"Language Settings\n"
"itemlist.text"
msgid "Language Settings"
msgstr "Nyelvi beállítások"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_LANGUAGE_OPTIONS\n"
"Languages\n"
"itemlist.text"
msgid "Languages"
msgstr "Nyelvek"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_LANGUAGE_OPTIONS\n"
"Writing Aids\n"
"itemlist.text"
msgid "Writing Aids"
msgstr "Írástámogatás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_LANGUAGE_OPTIONS\n"
"Searching in Japanese\n"
"itemlist.text"
msgid "Searching in Japanese"
msgstr "Keresés japán szövegben"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_LANGUAGE_OPTIONS\n"
"Asian Layout\n"
"itemlist.text"
msgid "Asian Layout"
msgstr "Ázsiai tördelés"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_LANGUAGE_OPTIONS\n"
"Complex Text Layout\n"
"itemlist.text"
msgid "Complex Text Layout"
msgstr "Komplex szöveg megjelenítése"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_INET_DLG\n"
"Internet\n"
"itemlist.text"
msgid "Internet"
msgstr "Internet"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_INET_DLG\n"
"Proxy\n"
"itemlist.text"
msgid "Proxy"
msgstr "Proxy"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_INET_DLG\n"
"E-mail\n"
"itemlist.text"
msgid "E-mail"
msgstr "E-mail"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"%PRODUCTNAME Writer\n"
"itemlist.text"
msgid "%PRODUCTNAME Writer"
msgstr "%PRODUCTNAME Writer"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"General\n"
"itemlist.text"
msgid "General"
msgstr "Általános"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"View\n"
"itemlist.text"
msgid "View"
msgstr "Nézet"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"Formatting Aids\n"
"itemlist.text"
msgid "Formatting Aids"
msgstr "Formázási segédletek"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"Grid\n"
"itemlist.text"
msgid "Grid"
msgstr "Rács"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"Basic Fonts (Western)\n"
"itemlist.text"
msgid "Basic Fonts (Western)"
msgstr "Alap betűkészletek (nyugati)"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"Basic Fonts (Asian)\n"
"itemlist.text"
msgid "Basic Fonts (Asian)"
msgstr "Alap betűkészletek (ázsiai)"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"Basic Fonts (CTL)\n"
"itemlist.text"
msgid "Basic Fonts (CTL)"
msgstr "Alap betűkészletek (CTL)"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"Print\n"
"itemlist.text"
msgid "Print"
msgstr "Nyomtatás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"Table\n"
"itemlist.text"
msgid "Table"
msgstr "Táblázat"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"Changes\n"
"itemlist.text"
msgid "Changes"
msgstr "Változások"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"Comparison\n"
"itemlist.text"
msgid "Comparison"
msgstr "Összehasonlítás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"Compatibility\n"
"itemlist.text"
msgid "Compatibility"
msgstr "Kompatibilitás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"AutoCaption\n"
"itemlist.text"
msgid "AutoCaption"
msgstr "Automatikus felirat"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_EDITOPTIONS\n"
"Mail Merge E-mail\n"
"itemlist.text"
msgid "Mail Merge E-mail"
msgstr "Körlevél e-mailben"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_ONLINEOPTIONS\n"
"%PRODUCTNAME Writer/Web\n"
"itemlist.text"
msgid "%PRODUCTNAME Writer/Web"
msgstr "%PRODUCTNAME Writer/Web"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_ONLINEOPTIONS\n"
"View\n"
"itemlist.text"
msgid "View"
msgstr "Nézet"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_ONLINEOPTIONS\n"
"Formatting Aids\n"
"itemlist.text"
msgid "Formatting Aids"
msgstr "Formázási segédletek"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_ONLINEOPTIONS\n"
"Grid\n"
"itemlist.text"
msgid "Grid"
msgstr "Rács"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_ONLINEOPTIONS\n"
"Print\n"
"itemlist.text"
msgid "Print"
msgstr "Nyomtatás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_ONLINEOPTIONS\n"
"Table\n"
"itemlist.text"
msgid "Table"
msgstr "Táblázat"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SW_ONLINEOPTIONS\n"
"Background\n"
"itemlist.text"
msgid "Background"
msgstr "Háttér"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SM_EDITOPTIONS\n"
"%PRODUCTNAME Math\n"
"itemlist.text"
msgid "%PRODUCTNAME Math"
msgstr "%PRODUCTNAME Math"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SM_EDITOPTIONS\n"
"Settings\n"
"itemlist.text"
msgid "Settings"
msgstr "Beállítások"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SC_EDITOPTIONS\n"
"%PRODUCTNAME Calc\n"
"itemlist.text"
msgid "%PRODUCTNAME Calc"
msgstr "%PRODUCTNAME Calc"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SC_EDITOPTIONS\n"
"General\n"
"itemlist.text"
msgid "General"
msgstr "Általános"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SC_EDITOPTIONS\n"
"Defaults\n"
"itemlist.text"
msgid "Defaults"
msgstr "Alapbeállítások"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SC_EDITOPTIONS\n"
"View\n"
"itemlist.text"
msgid "View"
msgstr "Nézet"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SC_EDITOPTIONS\n"
"Calculate\n"
"itemlist.text"
msgid "Calculate"
msgstr "Számítás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SC_EDITOPTIONS\n"
"Formula\n"
"itemlist.text"
msgid "Formula"
msgstr "Képlet"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SC_EDITOPTIONS\n"
"Sort Lists\n"
"itemlist.text"
msgid "Sort Lists"
msgstr "Rendezett listák"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SC_EDITOPTIONS\n"
"Changes\n"
"itemlist.text"
msgid "Changes"
msgstr "Változások"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SC_EDITOPTIONS\n"
"Compatibility\n"
"itemlist.text"
msgid "Compatibility"
msgstr "Kompatibilitás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SC_EDITOPTIONS\n"
"Grid\n"
"itemlist.text"
msgid "Grid"
msgstr "Rács"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SC_EDITOPTIONS\n"
"Print\n"
"itemlist.text"
msgid "Print"
msgstr "Nyomtatás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SD_EDITOPTIONS\n"
"%PRODUCTNAME Impress\n"
"itemlist.text"
msgid "%PRODUCTNAME Impress"
msgstr "%PRODUCTNAME Impress"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SD_EDITOPTIONS\n"
"General\n"
"itemlist.text"
msgid "General"
msgstr "Általános"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SD_EDITOPTIONS\n"
"View\n"
"itemlist.text"
msgid "View"
msgstr "Nézet"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SD_EDITOPTIONS\n"
"Grid\n"
"itemlist.text"
msgid "Grid"
msgstr "Rács"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SD_EDITOPTIONS\n"
"Print\n"
"itemlist.text"
msgid "Print"
msgstr "Nyomtatás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SD_GRAPHIC_OPTIONS\n"
"%PRODUCTNAME Draw\n"
"itemlist.text"
msgid "%PRODUCTNAME Draw"
msgstr "%PRODUCTNAME Draw"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SD_GRAPHIC_OPTIONS\n"
"General\n"
"itemlist.text"
msgid "General"
msgstr "Általános"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SD_GRAPHIC_OPTIONS\n"
"View\n"
"itemlist.text"
msgid "View"
msgstr "Nézet"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SD_GRAPHIC_OPTIONS\n"
"Grid\n"
"itemlist.text"
msgid "Grid"
msgstr "Rács"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SD_GRAPHIC_OPTIONS\n"
"Print\n"
"itemlist.text"
msgid "Print"
msgstr "Nyomtatás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SCH_EDITOPTIONS\n"
"Charts\n"
"itemlist.text"
msgid "Charts"
msgstr "Diagramok"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SCH_EDITOPTIONS\n"
"Default Colors\n"
"itemlist.text"
msgid "Default Colors"
msgstr "Alapértelmezett színek"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_FILTER_DLG\n"
"Load/Save\n"
"itemlist.text"
msgid "Load/Save"
msgstr "Megnyitás és mentés"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_FILTER_DLG\n"
"General\n"
"itemlist.text"
msgid "General"
msgstr "Általános"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_FILTER_DLG\n"
"VBA Properties\n"
"itemlist.text"
msgid "VBA Properties"
msgstr "VBA-beállítások"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_FILTER_DLG\n"
"Microsoft Office\n"
"itemlist.text"
msgid "Microsoft Office"
msgstr "Microsoft Office"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_FILTER_DLG\n"
"HTML Compatibility\n"
"itemlist.text"
msgid "HTML Compatibility"
msgstr "HTML-kompatibilitás"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SB_STARBASEOPTIONS\n"
"%PRODUCTNAME Base\n"
"itemlist.text"
msgid "%PRODUCTNAME Base"
msgstr "%PRODUCTNAME Base"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SB_STARBASEOPTIONS\n"
"Connections\n"
"itemlist.text"
msgid "Connections"
msgstr "Kapcsolatok"

#: treeopt.src
msgctxt ""
"treeopt.src\n"
"SID_SB_STARBASEOPTIONS\n"
"Databases\n"
"itemlist.text"
msgid "Databases"
msgstr "Adatbázisok"
